﻿@charset "utf-8";
:root{--color:#328FE0;--fontfamily:"Open Sans",sans-serif;}
.head-nav .nav-ul>li>a,.head-nav .nav-ul>li>a>em{font-weight:bold}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t5 h2, .kche-t5 h5 {color: #000 !important;}
.kche-t5 .kche-bg-theme {background-color: #000 !important;}

@media (min-width:1025px){#liproducts .nav3{padding:10px calc(50% - 730px);justify-content:flex-start}
#liproducts .nav3>li{width:19%;max-width:inherit;margin:10px 1.25% 10px 0;position:relative;min-height:90px;}
#liproducts .nav3>li:nth-child(5n){margin-right:0}
#liproducts .nav3>li>a{height:auto;line-height:1.3;font-size:var(--fontsize17);text-align:left;padding-left:120px;display:block;color:var(--fontcolor);white-space:normal}
#liproducts .nav3>li .cate-img{position:absolute;top:0;left:0;width:110px;height:110px;}
#liproducts .nav3>li .cate-img a{display:block;width:100%;height:100%;}
#liproducts .nav3>li .cate-img a img{display:block;width:100%;height:100%;object-fit:contain;border:1px solid #ddd;}
#liproducts .nav3>li .cate-con ul{opacity:1;transform:none;background:none;padding-left:90px;text-align:left;min-width:100%;}
#liproducts .nav3>li .cate-con ul li a{height:auto;line-height:1.3;margin-top:5px;color:#444;font-size:15px;white-space:normal}
#liproducts .nav3>li>a:hover,#liproducts .nav3>li .cate-con ul li a:hover{color:var(--color)}}
@media (max-width:1610px)and (min-width:1025px){#liproducts .nav3{padding:10px 70px}}
@media (max-width:1280px)and (min-width:1025px){#liproducts .nav3>li{width:32%;margin:10px 2% 10px 0;}
#liproducts .nav3>li:nth-child(5n){margin-right:2%}
#liproducts .nav3>li:nth-child(3n){margin-right:0}}
@media (min-width:1025px){#liproducts .nav3{padding:10px 50px;max-width:900px;left:55%;transform:scaleY(0) translateX(-50%)}
#liproducts .nav3>li{width:32%}
#liproducts:hover .nav3{transform:scaleY(1) translateX(-50%)}}
.nav-ul>li#liabout-us:hover .submenu,.head-nav .nav-ul>li#liabout-us>a>em{display:none}
@media (min-width:1025px){.page-nav .pagenav-catelist>li a{font-size:var(--fontsize22)}}
.head-nav .nav-ul>li#liproducts>a{pointer-events: none;}
@media (min-width:1025px){header.is-active .head-nav .nav-ul>li>a,.head-nav .nav-ul>li>ul a{color:#01013f}
.head-nav .nav-ul>li>a.inmenu_1,.head-nav .nav-ul>li:hover>a{color:#fff!important}
header.is-active .head-nav .nav-ul>li>a.inmenu_1,header.is-active .head-nav .nav-ul>li:hover>a{color:#01013f!important}
.head-nav .nav-ul>li>ul li:hover>a, .head-nav .nav-ul>li>ul li:hover>em{color:#01013f!important}
.head-nav .nav-ul>li>a::before{display:none}
#liinquiry a,.head-nav .search-box .head-search button{background:none;opacity:1!important}
header.is-active #liinquiry a,header.is-active .head-nav .search-box .head-search button em{color:#01013f!important}}
@media (max-width:1024px){.head-nav .nav-ul>li>a,.head-nav .nav-ul>li>ul a{color:#01013f}
.head-nav .nav-ul>li>a.inmenu_1,.head-nav .nav-ul>li:hover>a,.head-nav .nav-ul>li>ul li:hover>a, .head-nav .nav-ul>li>ul li:hover>em{color:#01013f!important}}
.home-title,.home-des,.page-nav .pagenav-catelist>li a,.home-service .home-des, .home-service .home-title{color:#01013f}
.wmpage184-page4 h5.wmpage-title,.kche-t114 .kche-t114-title,.kche-t107 .kche-t107-title,.kche-t207 .kche-t207-title h5,.kche-t211 h5{color:#01013f}
.newslist li .info .title{color:#01013f}
.newslist li:hover .info .title{color:var(--color)}